ADCard.o: src/ADCard.cpp src/ADCard.hpp
DataLogger.o: src/DataLogger.cpp src/DataLogger.hpp src/StateManager.hpp \
 src/MeasurementState.hpp src/Timer.hpp
Experiment.o: src/Experiment.cpp src/Experiment.hpp src/StateManager.hpp \
 src/MeasurementState.hpp src/Timer.hpp src/DataLogger.hpp \
 src/FileManager.hpp src/parms.hpp src/Factory.hpp
Factory.o: src/Factory.cpp src/Factory.hpp src/parms.hpp
FileManager.o: src/FileManager.cpp src/FileManager.hpp src/parms.hpp
ForceMeasurement.o: src/ForceMeasurement.cpp src/ForceMeasurement.hpp \
 src/ADCard.hpp src/ForceSensor.hpp src/MeasurementState.hpp \
 src/Timer.hpp src/StateManager.hpp src/DataLogger.hpp src/Experiment.hpp \
 src/FileManager.hpp src/parms.hpp src/Factory.hpp
ForceSensor.o: src/ForceSensor.cpp src/ForceSensor.hpp \
 src/MeasurementState.hpp src/Timer.hpp
MeasurementState.o: src/MeasurementState.cpp src/MeasurementState.hpp \
 src/Timer.hpp
MyClass.o: src/MyClass.cpp src/MyClass.h
StateManager.o: src/StateManager.cpp src/StateManager.hpp \
 src/MeasurementState.hpp src/Timer.hpp src/DataLogger.hpp
Timer.o: src/Timer.cpp src/Timer.hpp
parms.o: src/parms.cpp src/parms.hpp
